<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.love</category>
        <title>PhotoCardTitleTable.noiraroma</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>noiraroma.png</background>

	<photo>
       		<topX>523</topX>
		<topY>40</topY>
		<width>661</width>
		<height>493</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>105</topX>
		<topY>67</topY>
		<width>419</width>
		<height>403</height>
        
        <color>
        	<red>128</red>
		<green>128</green>
		<blue>128</blue>
        </color>
		
		<font>
			<family>Arial Rounded</family>
			<size>25</size>			
			<weight>bold</weight>
     			<style>normal</style>
		</font>		
	</text>

</photoCardTemplate>